<resources>
    <string name="app_name">TO02</string>
    <string name="ejercicio1">Ejercicio1</string>
    <string name="ejercicio2">Ejercicio2</string>
    <string name="ejercicio3">Ejercicio3</string>
    <string name="cafes">Cafés</string>
    <string name="cero">0</string>
    <string name="menos">-</string>
    <string name="cinco">5</string>
    <string name="mas">+</string>
    <string name="comenzar">Comenzar</string>
    <string name="resetear">Resetear</string>
    <string name="vista">Vista</string>
    <string name="url">url</string>
    <string name="navegador">Navegador</string>
    <string name="hlc_to02_rafael_narvaiza">HLC TO02. Rafael Narvaiza</string>
</resources>